{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/login/wxlogin/wxlogin",
    "pages/my/my",
    "pages/community/community",
    "pages/news/news",
    "pages/index/detail/detail",
    "pages/community/eventDetails/eventDetails",
    "pages/enterpriseServices/enterpriseServices",
    "pages/parkRepair/parkRepair",
    "pages/enterpriseServices/serviceList/serviceList",
    "pages/enterpriseServices/serviceDetail/serviceDetail",
    "pages/community/registration/registration",
    "pages/enterpriseServices/serviceApply/serviceApply",
    "pages/parkRepair/repairDetail/repairDetail",
    "pages/parkRepair/repairInApply/repairInApply",
    "pages/enterpriseSelect/enterpriseSelect",
    "pages/myActivities/myActivities",
    "pages/parkRepair/evaluate/evaluate",
    "pages/notice/notice",
    "pages/notice/detail/detail",
    "pages/complaint/complaint",
    "pages/complaint/newComplaint/newComplaint",
    "pages/my/personalData/personalData",
    "pages/my/cropper/cropper",
    "pages/party/party",
    "pages/party/detail/detail",
    "pages/my/accountSetting/accountSetting",
    "pages/my/changePassword/changePassword",
    "pages/my/retrievePassword/retrievePassword",
    "pages/my/companyInformation/companyInformation",
    "pages/my/editCompanyProfile/editCompanyProfile",
    "pages/my/order/order",
    "pages/my/order/detail/detail",
    "pages/my/order/applyRefund/applyRefund",
    "pages/index/office/office",
    "pages/index/office/detail/detail",
    "pages/index/office/apply/apply",
    "pages/index/parkList/parkList",
    "pages/enterpriseServices/myServiceList/myServiceList",
    "pages/applyType/settledIn/settledIn",
    "pages/applyType/applyType",
    "pages/applyType/settledInApproval/settledInApproval",
    "pages/applyType/moveInApply/moveInApply",
    "pages/my/serviceApply/serviceApply",
    "pages/complaint/complaintDetail/complaintDetail",
    "pages/outer/outer",
    "pages/meeting/accessControl/accessControl",
    "pages/meeting/accessControl/accessControlRecord/accessControlRecord",
    "pages/meeting/meetingReservation/meetingReservation",
    "pages/meeting/visitorIinvitation/visitorIinvitation",
    "pages/meeting/meetingRoom/meetingRoom",
    "pages/meeting/meetingRoom/meetingFacilities/meetingFacilities",
    "pages/meeting/meetingRoom/meetingOrder/meetingOrder",
    "pages/meeting/meetingRoom/meetingProtocol/meetingProtocol",
    "pages/meeting/meetingRoom/meetingCoupon/meetingCoupon",
    "pages/meeting/pay/waitPay/waitPay",
    "pages/meeting/pay/waitComplete/waitComplete",
    "pages/meeting/reservationRecord/reservationRecord",
    "pages/meeting/visitorIinvitation/indexBar/indexBar",
    "pages/meeting/visitorIinvitation/appointmentRecord/appointmentRecord",
    "pages/meeting/reservationRecord/meetingRecord/meetingRecord",
    "pages/meeting/reservationRecord/meetingRecord/meetingDetail/meetingDetail",
    "pages/meeting/invite/invite"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "custom": true,
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "selectedColor": "#5C8EFF",
    "color": "#333333",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "/images/tabbar/home.png",
        "selectedIconPath": "/images/tabbar/home-select.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/my/my",
        "iconPath": "/images/tabbar/my.png",
        "selectedIconPath": "/images/tabbar/my-select.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {},
  "sitemapLocation": "sitemap.json",
  "permission": {
    "scope.userLocation": {
      "desc": "为便于为您定位附近园区"
    }
  }
}